### Hierarchy

- XtermStyleType

## Index

### Properties

- claudecode
- claudecodeStyle
- console
- consoleStyle
- terminal
- terminalStyle

## Properties

### Optional claudecode

claudecode?: ITheme

- Defined in types/DaoPaaS.d.ts:134

### Optional claudecodeStyle

claudecodeStyle?: IXtermFontStyle

- Defined in types/DaoPaaS.d.ts:137

### Optional console

console?: ITheme

- Defined in types/DaoPaaS.d.ts:132

### Optional consoleStyle

consoleStyle?: IXtermFontStyle

- Defined in types/DaoPaaS.d.ts:135

### Optional terminal

terminal?: ITheme

- Defined in types/DaoPaaS.d.ts:133

### Optional terminalStyle

terminalStyle?: IXtermFontStyle

- Defined in types/DaoPaaS.d.ts:136

Generated using TypeDoc